function Alert(str){
var msgw,msgh,bordercolor;
msgw=300;
msgh=100;
titleheight = 25;
bordercolor="#c51100";
titlecolor="#cccccc";

var sWidth,sHeight;
sWidth=document.body.clientWidth;
sHeight=document.body.clientHeight;

var bgObj=document.createElement("div");
bgObj.setAttribute('id','bgDiv');
bgObj.style.position="absolute";
bgObj.style.top="0";
bgObj.style.background="#cccccc";
bgObj.style.filter="progid:DXImageTransform.Microsoft.Alpha(style=3,opacity=25,finishOpacity=75";
bgObj.style.opacity="0.6";
bgObj.style.left="0";
bgObj.style.width=sWidth + "px";
bgObj.style.height=sHeight + "px";
bgObj.style.zIndex = "10000";
document.body.appendChild(bgObj);

var msgObj=document.createElement("div")
msgObj.setAttribute("id","msgDiv");
msgObj.setAttribute("align","center");
msgObj.style.background="white";
msgObj.style.border="0px solid " + bordercolor;
msgObj.style.position = "absolute";
msgObj.style.left = "50%";
msgObj.style.top = "50%";
msgObj.style.font="12px/1.6em Verdana, Geneva, Arial, Helvetica, sans-serif";
msgObj.style.marginLeft = -sWidth/2+300+"px";
msgObj.style.marginTop = -75+document.documentElement.scrollTop+"px";
msgObj.style.width = msgw + "px";
msgObj.style.height =msgh + "px";
msgObj.style.textAlign = "center";
msgObj.style.lineHeight ="25px";
msgObj.style.zIndex = "10001";

var div_1=document.createElement("div");
div_1.style.width="11px"
div_1.setAttribute("id","alert1");
document.body.appendChild(msgObj);
document.getElementById("msgDiv").appendChild(div_1);

var div_2=document.createElement("div");
div_2.style.width="260px"
div_2.innerHTML="提示信息";
div_2.setAttribute("id","alert2");
document.body.appendChild(msgObj);
document.getElementById("msgDiv").appendChild(div_2);

var div_3=document.createElement("div");
div_3.style.width="28px"
div_3.setAttribute("id","alert3");
document.body.appendChild(msgObj);
document.getElementById("msgDiv").appendChild(div_3);

div_3.onclick=function(){
document.body.removeChild(bgObj);
document.getElementById("msgDiv").removeChild(div_3);
document.body.removeChild(msgObj);
}

var div_4=document.createElement("div");
div_4.style.width="3px"
div_4.style.height="80px";
div_4.setAttribute("id","alert4");
document.body.appendChild(msgObj);
document.getElementById("msgDiv").appendChild(div_4);

var div_5=document.createElement("div");
div_5.innerHTML=str;
div_5.style.width="296px";
div_5.style.lineHeight="60px";
div_5.style.height="80px";
div_5.setAttribute("id","alert5");
document.body.appendChild(msgObj);
document.getElementById("msgDiv").appendChild(div_5);

var div_6=document.createElement("div");
div_6.style.width="7px";
div_6.setAttribute("id","alert6");
document.body.appendChild(msgObj);
document.getElementById("msgDiv").appendChild(div_6);

var div_7=document.createElement("div");
div_7.style.width="292px";
div_7.setAttribute("id","alert7");
document.body.appendChild(msgObj);
document.getElementById("msgDiv").appendChild(div_7);
}